Bug 162569 - CAN-2005-1625 acroread buffer overflow
CAN-2005-1625 acroread buffer overflow
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: acroread (Show other bugs)
4.0
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Dan Williams
source=adobe,reported=20050706,impact...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-06 09:27 EDT by Josh Bressers
Modified: 2007-11-30 17:07 EST (History)
0 users

See Also:
Fixed In Version: RHSA-2005-575
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-07-08 15:41:12 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2005:575 normal SHIPPED_LIVE Critical: Adobe Acrobat Reader security update 2005-07-08 00:00:00 EDT

  None (edit)
Description Josh Bressers 2005-07-06 09:27:20 EDT
From http://www.adobe.com/support/techdocs/329083.html

Adobe Reader contains a buffer overflow issue which can lead to arbirtary code
execution.

It has been fixed in Adobe Reader 7.0
Comment 1 Josh Bressers 2005-07-06 09:28:39 EDT
This issue also affects RHEL3
Comment 2 Red Hat Bugzilla 2005-07-08 15:41:13 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHSA-2005-575.html

Note You need to log in before you can comment on or make changes to this bug.